@charset "UTF-8";

/*!
  Theme Name: Cocoon Child
  Template:   cocoon-master
  Skin Name: 閃光びよりスキン
  Description: 閃光びより
  Skin URI: https://senkobiyori.com/
  Author: てもこ
  Author URI: https://senkobiyori.com/
  Screenshot URI: https://im-cocoon.net/wp-content/uploads/skin-template.png
  Version: 0.0.1
  Priority: 10
*/
/*以下にスタイルシートを記入してください*/
/**
こfa7864
うf8a055
あ
はFFD54F
**/
/************************************
** 基本
************************************/
body {
  font-family: 'ヒラギノ角ゴ ProN W3', Hiragino Sans, 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif !important;
  background-color: #FFD54F;
}

.home main, .archive main{
    background-color: transparent;
    margin-top: 0;
    padding-top: 0;
}

/************************************
** フォーム関連
************************************/
/*各入力フォーム*/
.search-edit,
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
textarea,
select {
  padding: 8px;
  border: 1px solid #ccc;
  font-size: 14px;
  border-radius: 4px;
}

.search-submit {
  line-height: 35px;
}

#commentform #submit {
  border: none;
  display: inline-block;
  background-color: #fa7864;/*背景色*/
  color: #FFF;/*文字色*/
  font-size: 1em;/*文字サイズ*/
  line-height: 1;
  height: 40px;
  text-decoration: none;
  letter-spacing: 0.05em;/*字間*/
  padding: 0.2em 1em;/*ボタン内の余白*/
  border-radius: 5px;/*角の丸み*/
  cursor: pointer;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);/*影*/
  -webkit-tap-highlight-color: transparent;
  transition: .3s ease-out;/*変化を緩やかに*/
}

#commentform #submit :hover{
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);/*浮き上がるように*/
}

/************************************
** テーブル
************************************/
table {
  border: solid 1px #333;
}

table th, table td {
  border-color: #d7a69c;
}

table th {
  font-weight: normal;
  background-color: #fbfaf5;
}

/************************************
** 投稿・固定ページで使うHTML要素
************************************/
p{
  line-height: 1.7;
}

/************************************
** 見出し
************************************/
.article h3, .article h4, .article h5, .article h6 {
  margin-top: 40px;
  margin-bottom: 30px;
}

.article h2 {
  margin-top: 50px;
  margin-bottom: 30px;
  background: #fa7864;
  padding: 0.5em;
  color: #fff;
}

.article h3 {
  padding: 0.5em;/*文字周りの余白*/
  border: none;
  background: #fff6e0;
  border-radius: 3px;
  border-left: solid 5px #fa7864;
  color: #333;
}

.article h4 {
  border: none;
  border-bottom: 2px solid #fa7864;
}

.article h5,
.article h6 {
  border: none;
}

.archive-title {
  padding: 5px;
  /*border-bottom: 3px solid #fa7864;*/
  color: #333;
}

/************************************
** ヘッダー
************************************/
.header, .header .site-name-text {
  color: #fff;
}

.header {
  background-color: #fa7864;
}

.header-container {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 480px){
 .header {
  /*height: 60px; */ /* スマホ時のヘッダー幅 */
  }
 .logo img {
  height: 40px !important; /* スマホ時のロゴの画像タテサイズ */
  margin: .5em auto;
 }
}


/************************************
** グローバルメニュー
************************************/
.navi-in > ul .sub-menu {
  background-color: rgba(251, 250, 245, 0.9);
}
.navi-in > ul .sub-menu a:hover {
  background-color: rgba(255, 213, 79, 0.9);
}

.navi-in a {
  font-size: 14px;
}

.navi-in a:hover {
  background-color: #fbfaf5;
}

/************************************
** モバイルヘッダーナビ
************************************/
@media screen and (max-width: 768px) {
  #navi .navi-in > .menu-mobile a {
    border-top: 1px solid #FFD6CC;
    border-right: 1px solid #FFD6CC;
    color: #fa7864;
  }
  #navi .navi-in > .menu-mobile a:nth-child(even) {
    border-right: none;
  }
  #navi .navi-in > .menu-mobile a:hover {
    background-color: #fff;
  }

  .navi-in a:hover {
    background-color: #fff;
  }
}
.sns-share.ss-high-and-low-lc a > span,
.sns-share-message, .sns-follow-message {
  text-align: center;
}

.sns-share-buttons a, .sns-follow-buttons a, .sidebar .sns-follow-buttons a, .footer .sns-follow-buttons a {
  width: 34px !important;
  height: 34px;
  margin-right: 8px;
  background-color: #d0968a;
}
.sns-share-buttons a:last-child, .sns-follow-buttons a:last-child, .sidebar .sns-follow-buttons a:last-child, .footer .sns-follow-buttons a:last-child {
  margin-right: 0;
}

.sns-share-buttons a span.social-icon {
  padding-top: 0;
  font-size: 20px !important;
}

.sns-follow-buttons a {
  font-size: 28px !important;
}

.ss-top a.share-button {
  width: 12% !important;
  height: 34px;
}
.ss-top .sns-share-buttons {
  justify-content: center;
}

.ss-bottom .sns-share-buttons, .sns-follow-buttons, .sidebar .sns-follow-buttons, .footer .sns-follow-buttons {
  justify-content: center;
}

.button-caption, .share-count {
  display: none !important;
}

/************************************
** 記事ページ
************************************/
.article-footer, .entry-footer {
  margin-top: 3em;
  padding-top: 3em;
  border-top: 1px solid #fa7864;
}

/************************************
** ブログカード
************************************/
.blogcard-wrap .blogcard {
  padding: 1.2% 2%;
  border: 1px solid #fa7864;
  background-color: #fbfaf5;
}
.blogcard-wrap .blogcard:hover {
  border: 1px solid #ba6553;
  background-color: #fff;
}

/************************************
** 固定ページ
************************************/
/*投稿日・更新日を消す*/
.page .date-tags {
    display: none; 
}

/************************************
** 目次
************************************/
.toc {
  width: 90%;
  border: 2px solid #fa7864;
  margin-top: 50px;
}

.toc-content {
  border-top: 2px dashed #fa7864;
}

.toc .toc-title {
  font-weight: bold;
}

/*目次の前*/
.toc .toc-title::before{
  font-family: FontAwesome;
  content: '\f0f6';/*アイコン指定*/
  margin-right: .5em;
  font-weight: normal;
}
.toc .toc-title::after{
  font-weight: normal;
}

/************************************
** 引用（blockquote）
************************************/
blockquote {
  padding: 10px 30px 10px 50px;
  border-color: #fa7864;
  background-color: #fbfaf5;
}
blockquote::before {
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 12px;
  color: #fa7864;
  font-family: FontAwesome;
  font-size: 30px;
  vertical-align: middle;
  line-height: 1;
  content: "\f10d";
}
blockquote::after {
  content: none;
}

/************************************
** 画像
************************************/
.wp-caption {
  border: 1px solid #fa7864;
  border-radius: 0;
  background-color: #fff;
}

p.wp-caption-text {
  margin: 0;
  padding: 0.5em 0;
}

.wp-caption img {
  vertical-align: bottom;
}

/* 縦画像用 */
.vertical-photo {
  width: 70%;
}

/************************************
** カテゴリリンク・タグリンク
************************************/
.cat-link {
  background-color: #fa7864;
  color: #fff;
}

.cat-link:hover {
  background-color: #FFA000;
  opacity:1;
}

.tag-link, .comment-reply-link {
  border: 1px solid #fa7864;
  color: #fa7864;
}

.tag-link:hover, .comment-reply-link:hover {
  background-color: #fa7864;
  color: #fff;
}

/************************************
** ページャーリンク
************************************/
.pager-links a {
  text-decoration: none;
}

.pager-links a span {
  background-color: #fa7864;
  color: #fff;
  transition: all 0.4s ease-out;
}

.pager-links a:hover span {
  background-color: #FFA000;
  color: #fff;
}

/************************************
** ページナンバー（〈 1 2  ... 10 〉のところ）
************************************/
.page-numbers {
  width: 30px;
  height: 30px;
  border: none;
  border-radius: 50%;
  line-height: 30px;
}

a.page-numbers {
  background-color: #fa7864;
  color: #fff;
  transition: all 0.4s ease-out;
}
a.page-numbers:hover {
  background-color: #FFA000;
  color: #fff;
}

/************************************
** 投稿ナビ
************************************/
/*前の記事、後ろの記事*/
.pager-post-navi {
  border: 1px solid #ccc;
}
.pager-post-navi .card-thumb img {
  vertical-align: bottom;
}

@media screen and (max-width: 480px) {
  .pager-post-navi a figure {
    min-width: 20%;
    max-width: 20%;
  }
  /*次の記事*/
  .pager-post-navi a.next-post {
    border-top: 1px solid #ccc;
  }
}
@media screen and (min-width: 481px) {
  .pager-post-navi {
    display: flex;
    flex-direction: row;
    position: relative;
    justify-content: space-between;
  }
  .pager-post-navi a.prev-post, .pager-post-navi a.next-post {
    width: 50%;
    margin: 0;
  }
  /*次と前の記事の間の線*/
  .pager-post-navi::after {
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 100%;
    background-color: #ccc;
    content: "";
  }
}
/*くの字*/
.pager-post-navi a.prev-post::before, .pager-post-navi a.next-post::before {
  color: #fa7864;
}

/************************************
** 関連記事
************************************/
/*関連記事ヘッダー*/
.related-entry-heading, .comment-title {
  border-bottom: 2px solid #fa7864;
}
/*各記事タイトル*/
.related-entry-card-title {
  /*color: #894537;*/
}

.related-entry-border, .related-entry-card-wrap {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #ccc;
}

/************************************
** エントリーカード
************************************/
.entry {
  border: 1px solid #ccc;
}

.list .entry-card-title {
  margin-bottom: 0.4em;
  padding: 0.4em 0;
  border-bottom: 2px solid #fbfaf5;
  font-weight: normal;
}

@media screen and (max-width: 480px) {
  .list .entry-card-title {
    margin-bottom: 0.3em;
    padding: 0.3em 0;
    border: none;
  }
}

.list .entry-card-snippet {
  color: #595857;
  line-height: 1.5;
}

.list .a-wrap {
    background-color: #fff;
    border-radius: 3px;
    margin-bottom: 1em!important;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
}

.list .a-wrap:hover {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.list .a-wrap:hover .card-thumb img {
  border-radius: 0;
  box-shadow: none;
}

.a-wrap:hover {
  background-color: #fbfaf5;
}

.cat-label {
  top: 3px;
  left: 3px;
  padding: 1px 6px 1px 6px;
  border: none;
  border-top-width: 0;
  border-left-width: 0;
  background-color: #fa7864;
  border-radius: 3px;
}

.eye-catch .cat-label {
  border: none;
}

@media screen and (min-width: 769px) {
  .entry-card-thumb {
    width: 30%;
  }

  .entry-card-content {
    margin-left: 35%;
  }
}
/************************************
** 「次のページ」ページネーション
************************************/
.pagination-next-link {
  margin: 4em auto 0;
  padding: 8px 0;
  border: none;
  border-radius: 4px;
  background-color: #fa7864;
  color: #fff;
  font-size: 0.938em;
  transition: all 0.4s ease-out;
}

.pagination-next-link:hover {
  background-color: #FFA000;
  color: #fff;
}

@media screen and (min-width: 768px) {
  .pagination-next-link {
    width: 60%;
  }
}
/************************************
** サイドバー
************************************/
.sidebar h3 {
  position: relative;
  margin-bottom: 1.5em;
  padding: 0 5px;
  border-bottom: 2px solid #FFD54F;
  background: none;
  font-size: 18px;
}
.sidebar h3::after {
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 30%;
  border-bottom: 2px solid #fa7864;
  content: " ";
}

/************************************
** ウィジェット
************************************/
.widget h2 {
  /*color: #894537;*/
}

.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a, .widget_pages ul li a, .widget_meta ul li a, .widget_rss ul li a, .widget_nav_menu ul li a {
  padding: 5px 0;
}

.widget_recent_entries ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_pages ul li a:hover, .widget_meta ul li a:hover, .widget_rss ul li a:hover, .widget_nav_menu ul li a:hover {
  background-color: #fbfaf5;
}

/************************************
** 新着記事ウィジェット
************************************/
.widget-entry-cards .a-wrap {
  list-style-type: none !important;
  margin-bottom: 0;
  border-bottom: solid 1px #fa7864;
}
.widget-entry-cards .a-wrap:last-of-type {
  border-bottom: none;
}

.widget-entry-cards .widget-entry-card-content {
  padding-top: 0.5em;
}

/************************************
** 人気記事ウィジェットランキング
************************************/
.widget-entry-cards.ranking-visible .widget-entry-card-thumb::before {
  background-color: #fa7864;
}

/************************************
** プロフィールボックス
************************************/
.author-box {
  margin-top: 3em;
  position: relative;
  border: 1px solid #fa7864;
  border-radius: 0;
  background-color: #fdefed;
}
.author-box .author-name a {
  color: #333;
  text-decoration: none;
}
.author-box .author-description {
  margin: 0.5em 0;
}
.author-box .sns-follow-buttons a.follow-button {
  width: 24px !important;
  height: 24px;
  border: none;
  border-radius: 50%;
  background-color: #fa7864;
  color: #fff;
  font-size: 20px !important;
}
.author-box .sns-follow-buttons a.follow-button:hover {
  background-color: #FFA000;
}

.author-thumb {
  width: 80px;
}

.main .author-content, .footer .author-content {
  margin-left: 100px;
}
.main .author-widget-name, .footer .author-widget-name {
  display: inline-block;
  position: absolute;
  top: -25px;
  left: -1px;
  height: 25px;
  padding: 0 14px;
  background: #fa7864;
  color: #fff;
  font-size: 14px;
  vertical-align: middle;
  line-height: 25px;
}

.nwa .author-box {
  max-width: 100%;
}
.nwa .author-box .sns-follow-buttons a.follow-button {
  font-size: 18px !important;
}

/************************************
** フッター
************************************/
.footer-widgets {
  border-bottom: 1px solid #fa7864;
}

.footer {
  background-color: #f9f3cf;
  color: #333;
}

/************************************
** フッターメニュー
************************************/
.navi-footer-in a {
  color: #333;
  border: none;
}

.navi-footer-in a:hover {
  background-color: #f9f3cf;
  border-bottom: 1px solid #333;
}

/**各フッターメニュー**/
.navi-footer-in > .menu-footer li {
  border-left: 1px solid #FFD54F;
}
/**各メニュー前のアイコン**/
.navi-footer-in > .menu-footer li::before {
    font-family: FontAwesome;
    content: '\f0a9'; 
    margin-right: 0.5em;
}

@media screen and (max-width: 768px) {
  .navi-footer-in > .menu-footer li.menu-item {
    border: none;
  }

}
/************************************
** モバイルフッターバー
************************************/
.mobile-menu-buttons {
  background: #fa7864;
}
.mobile-menu-buttons .menu-caption, .mobile-menu-buttons .menu-icon {
  color: #fff;
}
.mobile-menu-buttons .menu-button:hover {
  background-color: #FFA000;
  /*color: #FFA000;*//*サイドバーなどの閉じるボタンやウィジェットタイトルの色が変わってしまう*/
}

.navi-menu-content {
  background-color: #f8a055;
}
.navi-menu-content .menu-drawer a {
  color: #333;
  border-bottom: 1px solid #ffd599;
}
.navi-menu-content .menu-drawer .sub-menu {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.navi-menu-content .menu-drawer .sub-menu a {
  padding-left: 2.2em;
}
.navi-menu-content .menu-drawer .sub-menu a::before {
  display: block;
  position: absolute;
  top: 0.5em;
  left: 1.4em;
  width: 1em;
  content: "-";
}
.navi-menu-content .menu-drawer a {
  position: relative;
  padding: 10px;
}
.navi-menu-content .menu-drawer a:hover {
  background-color: #fa7864;
}
.navi-menu-content .menu-drawer a::after {
  position: absolute;
  right: 0;
  padding-right: 8px;
  color: #333;
  font-family: FontAwesome;
  content: "\f054";
}

.search-menu-content {
  top: 55%;
}

/************************************
** トップへ戻るボタン
************************************/
.go-to-top-button {
  background-color: rgba(38, 198, 198, 0.8);
  color: #fff;
}
.go-to-top-button:hover {
  background-color: rgba(255, 255, 255, 0.8);
  color: #26C6DA;
}

/************************************
** ボックス
************************************/
.primary-box,
.sp-primary,
.primary {
  background-color: #a6a5a3;
  color: #FFF;
}

/*サクセスメッセージ*/
.success-box,
.sp-success,
.success {
  border: #b4d09b;
  background-color: #dbe8cf;
}

/*インフォメッセージ*/
.info-box,
.sp-info,
.info {
  border: #9ac4d0;
  background-color: #cee2e8;
}

/*注意メッセージ*/
.warning-box,
.sp-warning,
.warning {
  border: #e6da94;
  background-color: #f7f2db;
}

/*警告メッセージ*/
.danger-box,
.sp-danger,
.danger {
  border: #df9a87;
  background-color: #f4ded7;
}

/*******************************
* 補足説明
********************************/
.information-box,
.question-box,
.alert-box,
.information,
.question,
.alert,
.memo-box,
.comment-box,
.common-icon-box {
  margin-top: 2em;
  padding: 16px;
  border-width: 2px 2px 2px 48px;
  border-radius: 5px 0 0 5px;
  background-color: #fff;
  line-height: 2;
}
.information-box::before,
.question-box::before,
.alert-box::before,
.information::before,
.question::before,
.alert::before,
.memo-box::before,
.comment-box::before,
.common-icon-box::before {
  left: -46px;
  padding: 0;
  border-right: none;
  color: #fff;
  font-size: 30px;
}
.information-box p,
.question-box p,
.alert-box p,
.information p,
.question p,
.alert p,
.memo-box p,
.comment-box p,
.common-icon-box p {
  margin: 0;
}
.information-box p + p,
.question-box p + p,
.alert-box p + p,
.information p + p,
.question p + p,
.alert p + p,
.memo-box p + p,
.comment-box p + p,
.common-icon-box p + p {
  margin-top: 10px;
}

.information-box, .information {
  border-color: #bcd8e0;
}

.question-box, .question {
  border-color: #ebe1a9;
}

.alert-box, .alert {
  border-color: #e9bcaf;
}

.memo-box {
  border-color: #cee0bd;
}

.comment-box {
  border-color: #ced2d5;
}

.ok-box {
  border-color: #64c2d7;
}

.ng-box {
  border-color: #e57f7f;
}

.good-box {
  border-color: #abe6a7;
}

.bad-box {
  border-color: #f196a6;
}

@media screen and (max-width: 440px) {
  .information-box,
  .question-box,
  .alert-box,
  .information,
  .question,
  .alert,
  .memo-box,
  .comment-box,
  .common-icon-box {
    padding: 6px;
    border-width: 2px 2px 2px 30px;
  }
  .information-box::before,
  .question-box::before,
  .alert-box::before,
  .information::before,
  .question::before,
  .alert::before,
  .memo-box::before,
  .comment-box::before,
  .common-icon-box::before {
    left: -13px;
    margin-left: -0.5em;
    padding: 0;
    font-size: 20px;
  }
}
.blank-box.bb-yellow {
  border-color: #e6da94;
}

.blank-box.bb-red {
  border-color: #df9a87;
}

.blank-box.bb-blue {
  border-color: #9ac4d0;
}

.blank-box.bb-green {
  border-color: #b4d09b;
}

.blank-box.bb-tab.bb-yellow::before {
  background-color: #e6da94;
}

.blank-box.bb-tab.bb-red::before {
  background-color: #df9a87;
}

.blank-box.bb-tab.bb-blue::before {
  background-color: #9ac4d0;
}

.blank-box.bb-tab.bb-green::before {
  background-color: #b4d09b;
}

.blank-box.sticky.st-yellow {
  border-color: #e6da94;
  background-color: #f7f2db;
}

.blank-box.sticky.st-red {
  border-color: #df9a87;
  background-color: #f4ded7;
}

.blank-box.sticky.st-blue {
  border-color: #9ac4d0;
  background-color: #dfecf0;
}

.blank-box.sticky.st-green {
  border-color: #b4d09b;
  background-color: #e8f0e0;
}

/************************************
** カルーセル
************************************/
.carousel {
  margin-bottom: 30px;
}

.carousel-entry-card-title {
  font-size: 14px;
}

/************************************
** モバイルメニュー　トップボタン
************************************/
.slicknav_btn {
  background: #9b4e3f;
}

.slicknav_menu {
  background-color: #c88578;
}

/************************************
** リスト
************************************/
/* 太枠リスト */
ul.futo-list, ol.futo-list {
  width: 90%;
  background: /*#ffe8e6*/#fff5f4;/*背景色*/
  padding: 0.5em 0.5em 0.5em 2em;/*ボックス内の余白*/
  border: solid 10px #ffe8e6/*#ffd3cf*/;/*線の種類 太さ 色*/
  margin: auto;
}
ul li.futo-list, ol li.futo-list {
  line-height: 1.5; /*文の行高*/
  padding: 0.5em 0; /*前後の文との余白*/
}

/* チェックマークリスト */
ul.checkmark-list {
  width: 90%;
  border: solid 2px #fa7864;
  padding: 0.5em 1em 0.5em 2.3em;
  position: relative;
  background: #fffaf1;
  margin: auto;
}

ul li.checkmark-list {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;/*ポチ消す*/
}

ul li.checkmark-list:before {
  font-family: "FontAwesome";
  content: "\f00c";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  color: #fa7864; /*アイコン色*/
}

/************************************
** divによる見出し
************************************/
.box01 {
}
.box01 .box-title {
  background: #ffe8e6;
  padding: 4px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

/************************************
** アプリーチ
************************************/
.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}
